/* AUDIOVISUEL template-QUERIES.CSS ------------------------------------------------------------------------------ */
/* --------------------------------------------------------------------------------------------------------------- */

/* PERSONNALISÉ & IPHONE RETINA */ 
/* APPAREIL DE PETITE TAILLE & TÉLÉPHONE */ 
@media only screen and (min-width:120px), only screen and (min-width:320px), only screen and (min-width:480px){ 
html, body {cursor:pointer;}
	/*CONTENU*/
		/* titre du site */
	#conteneur #header #fil_ariane #fil_ariane_interieur .titre_site {
		line-height: 20px;
	}
		/*MENU PRINCIPAL*/
		#conteneur #header #fil_ariane { background: #4887a6;}		
		#conteneur #header #fil_ariane #fil_ariane_interieur #menu_mobile_btn { padding: 0 32px;}
		#conteneur #contenu #menu_principal {background:#4887a6; display:none; padding:0 10px; position:absolute; width:100%; z-index:200;}
			#conteneur #contenu #menu_principal .menu-primary-container, 
			#conteneur #contenu #menu_principal .menu-primary-en-container {margin-top:15px;}
			#conteneur #contenu #menu_principal #menu_secondaire_mobile {margin-top:30px;}
				#conteneur #contenu #menu_principal .menu {height:100%;}
					#conteneur #contenu #menu_principal .menu>li {background:#2d5e76; margin-bottom:2px; padding:0;}
					#conteneur #contenu #menu_principal .menu li.active_mobile,
					#conteneur #contenu #menu_principal .menu li.current-menu-parent {background:#405b6c;}
						#contenu #menu_principal .menu li a {color:#FFF; display:block; padding:10px 45px 12px 10px;}
						#conteneur #contenu #menu_principal .menu li a:hover {text-decoration:none;}
						#menu_principal .menu li.current-menu-item a {background-color:#30383c;}
						#contenu #menu_principal .menu li.current-menu-item a {color:#FFF;}
						#conteneur #contenu #menu_principal .menu li.current-menu-parent a {}
						#conteneur #contenu #menu_principal .menu li.menu-item-has-children>a {background-image:url("images/plus.svg"); background-position:right 18px center;background-repeat:no-repeat;}
						#conteneur #contenu #menu_principal .menu li.menu-item-has-children>a.active_mobile {background-image:url("images/moins.svg"); text-decoration:none;}
						/*sous menu*/
						#conteneur #contenu #menu_principal .menu li ul {display:none; padding-bottom:20px;}
						#conteneur #contenu #menu_principal .menu li.current-menu-parent ul {display:block;}
							#conteneur #contenu #menu_principal .menu li ul li {background:none; border-bottom:1px solid #98a6af;	margin:0 0 0 10px; padding:0;}
							#conteneur #contenu #menu_principal .menu li ul li:first-child {border-top:1px solid #98a6af;}
							#conteneur #contenu #menu_principal .menu li ul li:hover {}
							#conteneur #contenu #menu_principal .menu li ul li.current-menu-item {}
								#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li a,
								#conteneur #contenu #menu_principal .menu-primary-en-container .menu li ul li a {padding:8px 50px 9px 10px;}
								#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li ul,
								#conteneur #contenu #menu_principal .menu-primary-en-container .menu li ul li ul {display:none !important;}
			#conteneur #contenu #menu_principal #fermer_menu {background: rgba(0, 0, 0, 0) url("images/fleche_haut.svg") no-repeat scroll center center; height:44px; width:100%;}
			/*choix langue*/
			#conteneur #header #btn_mobile_choix div.mobile_choix_langue ul li {background:#203f51;}
			/*recherche mobile*/
			#conteneur #contenu #menu_principal #recherche_mobile {display:inline-block; padding:0; width:100%;}
				#conteneur #contenu #menu_principal #recherche_mobile .recherche_multi {float:none; padding:0;}
					#conteneur #contenu #menu_principal #recherche_mobile .recherche_multi input {border:0 none; height:30px; padding:0 10px; width:100%;}
					#conteneur #contenu #menu_principal #recherche_mobile .recherche_multi button {
						background: rgba(0, 0, 0, 0) url("images/loupe_mobile.svg") no-repeat scroll center center;
						box-shadow: none;
						border: 0;
						height: 100%;
						padding: 0 10px;
						position: absolute;
						right: 0;
						top: 0;
						width: 44px;
					}
					#conteneur #contenu #menu_principal #recherche_mobile .recherche_multi #uqam_conteneur_recherche_choix,
					#conteneur #contenu #menu_principal #recherche_mobile .recherche_multi .uqam_recherche-choix {display:none;}


		/*CONTENU INTERIEUR*/
		#conteneur #contenu #contenu_interieur {padding:30px 15px;}
		.su-accordion .su-spoiler .su-spoiler-content {background:#ebebeb; margin-bottom:17px; padding:30px 20px 30px 21px; position:relative;}
		.su-accordion .su-spoiler .su-spoiler-content .degrade {  right: 20px;}
			/*CONTENU GAUCHE*/
			#conteneur #contenu #contenu_interieur #contenu_gauche {padding:0;}
			#conteneur #contenu #contenu_interieur .widget_gauche:first-child {padding-bottom:35px;}
			#conteneur #contenu #contenu_interieur .widget_gauche h2 {display:none;}
			#conteneur #contenu #contenu_interieur .widget_gauche>.textwidget> p a {font-family: 'Montserrat', sans-serif; background:url('images/bg_hachure.svg') repeat top left / 7px auto; color:#2f2f2f; display:block; font-size:100%; font-weight:bold; padding:5px 45px; text-align:center;}
			#conteneur #contenu #contenu_interieur .widget_gauche>.textwidget> p a:hover {color:#4887a6;}
				/*mobile*/
				#conteneur #contenu #contenu_interieur .contenu_gauche_mobile {border-top:3px solid rgba(0,0,0,0.2); display:block; /*margin:0 5px;*/ padding:35px 0 0;}
					#conteneur #contenu #contenu_interieur .contenu_gauche_mobile .menu-menu-secondaire-container {display:none;}
			
			/*CONTENU CENTRE*/
			#conteneur #contenu #contenu_interieur #contenu_centre {}

			/*CONTENU DROITE*/
			#conteneur #contenu #contenu_interieur #contenu_droite {}
			
			/*CONTENU DROITE ACCUEIL*/
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil>div{background:#f2f2f2; margin:10px 5px 40px; padding:30px 25px 15px;}
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil h2 {padding-bottom:20px; text-transform:uppercase;}
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil article {margin:0 0 10px;}
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil article .entry-content {margin:0 0 5px;}
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil article .entry-content h3 {padding:0; text-transform:none;}
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil>div>p>a {font-size:80%; font-family: 'Montserrat', sans-serif; font-weight:bold; text-transform:uppercase;background:url('images/fleche_droite_bleu_bold.svg') no-repeat center right / 5px auto; padding-right:15px; }
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil>div>p>a:hover {background:url('images/fleche_droite_jaune_bold.svg') no-repeat center right / 5px auto; }
	
		/*PAGE MEMBRE*/
		.main_membres {display:flex; flex-wrap:wrap; }
		.main_membres .membre {flex-grow:1; flex-basis:100%; margin:50px 0 0; }
		.main_membres .membre h2 { font-size:110%; padding-top:10px;}
		.membre>a {display:inline-block; font-size:87.5%; font-family: 'Montserrat', sans-serif; font-weight:bold; margin-top:5px; text-transform:uppercase; background:url('images/fleche_droite_bleu_bold.svg') no-repeat top 12px right / 5px auto; padding:5px 15px 10px 0px; }
		.membre>a:hover {background:url('images/fleche_droite_jaune_bold.svg') no-repeat top 12px right / 5px auto;  }
		.membre .membre_image {overflow:hidden; position:relative;}
		.membre .membre_image .trianglePlus {background:url('images/trianglePlus.svg') no-repeat right bottom; position:absolute; right:0; bottom:0; height:45px; width:45px;}
		.membre .membre_image .pour_centrer {background:rgba(72,135,166,0.9); height:100%; position:absolute; bottom:0; right:0; width:100%; display:none; align-items:center;}
		.membre .membre_image img {height:auto; width:100%;}
		.membre .membre_image ul {padding:0 10px; width:100%; align-items:center;}
		#main .membre .membre_image ul li {padding:0 0 0 10px; color:#fff; background: none; line-height: 20px; }
		#main .membre .membre_image ul li.poste_membre { font-weight: bold;}
	#main .membre .membre_image ul li.courriel_membre { padding-bottom: 15px;}
	#main .membre .membre_image ul li.expertise_membre {background:url('images/fleche_blanc.svg') no-repeat left top 7px / 5px auto; color:#FFF;}
		.membre .membre_image ul li a {color:#FFF; text-decoration:underline;}
		
		/* LISTE PROJETS */
		.page-id-119 .content{ padding-top:15px; }
		.page-id-119 .content h3 { padding: 0; }
		.page-id-119 .content h4 { font-weight: bold; padding: 15px 0 7px 0; }
		.page-id-119 .content a {display:inline-block; font-size:80%; font-family: 'Montserrat', sans-serif; font-weight:bold; margin-top:0px; text-transform:uppercase; background:url('images/fleche_droite_bleu_bold.svg') no-repeat top 2px right / 5px auto; padding-right:15px;}
		.page-id-119 .content a:hover {background:url('images/fleche_droite_jaune_bold.svg') no-repeat top 2px right / 5px auto;  }

		/* PAGE PROJET */
		.projet-template-default .entry-content a {display:block; font-size:80%; font-family: 'Montserrat', sans-serif; font-weight:bold; margin-top:13px; margin-bottom:30px; text-transform:uppercase;}

}


/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE MOYENNE TAILLE & ÉCRAN DE BUREAU */
@media only screen and (min-width:425px){
	.main_membres .membre {flex-basis:50%;font-size:100%;}
	.membre:nth-child(odd) {padding-right:10px;}
	.membre:nth-child(even) {padding-left:10px;}
	.membre .membre_image ul {padding:0 15px; width:100%; align-items:center;}
}
@media only screen and (min-width:768px){
		/* LISTE PROJETS */
		.page-id-119 .image{width:115px; float:left; padding-top:3px;}
		.page-id-119 .content{ padding-left:15px; padding-top:0px; overflow: hidden;}

		/* PAGE PROJET */
		.projet-template-default .col-sm-8{padding-left:15px;}
		.projet-template-default h2{ padding-bottom:40px;}
		.projet-template-default h3 { padding: 0; padding-bottom:5px; }
		.projet-template-default .titre_complet { padding: 15px 0 0; font-weight:bold; margin-bottom: 0;}
	
}


/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE MOYENNE TAILLE & ÉCRAN DE BUREAU */
@media only screen and (min-width:992px){
	html, body {cursor:default;}
	/* HEADER	*/
	body.home #conteneur #header {border-bottom:1px solid #d9d9d9;}
		
	/*CONTENU*/
	#conteneur #header #fil_ariane {background: #FFF !important;}
	#conteneur #header #fil_ariane #fil_ariane_interieur #ariane ul li { font-size: 100%; }
		/*MENU PRINCIPAL*/
		#conteneur #contenu #menu_principal {
			background: none;
			display: block !important;
			height: 46px;
			margin-bottom: 50px;
			position: relative;
			z-index: 50;
			padding:0px;
		}
			#conteneur #contenu #menu_principal .menu-primary-container {background:#4887a6; height:100%; margin:0 auto; padding:0;}
				#conteneur #contenu #menu_principal .menu-primary-container .menu {display:flex; height:100%;}
					#conteneur #contenu #menu_principal .menu-primary-container .menu>li {
						background: none;
						box-sizing: content-box;
						flex-grow:1;
						height: 100%;
						margin: 0;
						padding: 0 0 15px 0;
						position: relative;
					}
					#conteneur #contenu #menu_principal .menu-primary-container .menu>li:last-child a  {	border-right:0;	}
					#contenu #menu_principal .menu-primary-container .menu li.current-menu-parent {background:none;}
					#conteneur #contenu #menu_principal .menu-primary-container .menu li.current-menu-parent,
					#conteneur #contenu #menu_principal .menu-primary-container .menu li.current-menu-item {background:url('images/bg_hachure_menu_12px.svg') repeat-x bottom left / auto 12px;}
					#conteneur #contenu #menu_principal .menu-primary-container .menu li.current-menu-parent ul li.current_page_item {background:none !important;background-color:#34627a !important;}
						#contenu #menu_principal .menu-primary-container .menu>li>a {
							border-right:#6d9fb8 thin solid;
							color:#FFF;
							display: block;
							font-family: 'Montserrat', sans-serif;
							font-size: 85.5%;
							line-height: 10px;
							padding: 18px 25px;
							position: relative;
							text-transform:uppercase;
							z-index: 100;
						}
						#contenu #menu_principal .menu-primary-container .menu>li>a:hover,
						#contenu #menu_principal .menu-primary-container .menu>li>a.active,
						#contenu #menu_principal .menu-primary-container .menu>li>a:focus,
						#contenu #menu_principal .menu-primary-container .menu>li.current-menu-parent>a.active,
						#contenu #menu_principal .menu-primary-container .menu>li.current-menu-parent>a:hover {
							background-color: #30383c;
							border-bottom: 0;
							text-decoration: none;
						}
						#conteneur #contenu #menu_principal .menu-primary-container .menu>li.current-menu-item>a,
						#conteneur #contenu #menu_principal .menu-primary-container .menu>li.current-menu-parent>a {}
						#conteneur #contenu #menu_principal .menu-primary-container .menu>li.menu-item-has-children>a {
							background-image: url('images/fleche_bas.svg');
							background-repeat: no-repeat;
							background-position: top 20px right 14px;
							height: 46px;
							padding-right: 37px;
						}
						#conteneur #contenu #menu_principal .menu-primary-container .menu li.menu-item-has-children>a.active_mobile {background-image:url('images/fleche_bas.svg'); text-decoration:none;}
						#conteneur #contenu #menu_principal .menu-primary-container .menu li.menu-item-has-children ul li>a.active_mobile {background-image:none; text-decoration:none;}
						/*sous menu*/
						#contenu #menu_principal .menu-primary-container .menu li ul{
							background: #4887a6;
							padding-bottom:0px !important;
							position: absolute;
							width: 100%;
						}
						#conteneur #contenu #menu_principal .menu-primary-container .menu li.current-menu-parent ul {display:none;}
							#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li { border-top:#76a5bc 1px solid; border-bottom:none; margin:0; padding:0;}
							#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li:first-child {border:none;}
							#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li:hover {background-color:#34627a;}
							#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li.current-menu-item a.active_mobile {background-color:transparent; color:#FFF;}
								#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li a {
									color: #FFF;
									display: block;
									font-size: 92.5%;
									font-family: 'Montserrat', sans-serif;
									padding: 7px 10px 7px 25px;
								}
								#conteneur #contenu #menu_principal .menu-primary-container .menu li ul li a {text-decoration:none;}


		
		/*CONTENU INTERIEUR*/
		#conteneur #contenu #contenu_interieur {}
			/*CONTENU GAUCHE*/
			#conteneur #contenu #contenu_interieur #contenu_gauche {}
			#conteneur #contenu #contenu_interieur .widget_gauche {padding-bottom:35px;}
				/*Menu Secondaire*/
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire {}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire li {background:none; border-bottom:1px solid #dfe1e5; font-size:87.5%; font-weight:bold; padding:0; text-transform:uppercase;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire li:first-child {border-top:1px solid #dfe1e5;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire li a {background:url('images/fleche_noir.svg') no-repeat center left / 6px auto; color:#2f2f2f; display:inline-block; padding:5px 0 5px 12px;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire li a:hover,
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu-menu-secondaire li.current-menu-item a {background:url('images/fleche_bleu_men.svg') no-repeat center left / 8px auto; color:#4887a6;}
	
			/*CONTENU CENTRE*/
			#conteneur #contenu #contenu_interieur #contenu_centre {}
			#conteneur #contenu #contenu_interieur #contenu_centre {padding:0 30px;}
			/*CONTENU DROITE*/
			#conteneur #contenu #contenu_interieur #contenu_droite {}
			/*CONTENU DROITE ACCUEIL*/
			#conteneur #contenu #contenu_interieur #contenu_droite_accueil>div {margin:0; padding:30px 25px 15px;}

	/*LARGEUR INTÉRIEUR*/
	#conteneur #header #header_couleur #header_interieur,
	#conteneur #header #fil_ariane #fil_ariane_interieur,
	#conteneur #contenu #contenu_interieur,
	#conteneur #contenu #menu_principal .menu-primary-container,
	#conteneur #contenu #menu_principal .menu-primary-en-container,
	#footer #footer_interieur {width:100%;}
	
	/*FACULTÉ ----------------------------------------------------------------------------------------------------------------- */
	
		/*COULEUR*/
			#conteneur #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-container ul li ul li:hover,
			#conteneur #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-container ul li ul li.current-menu-item {background-color: rgba(245,123,32,0.5);}
			
			/*COMMUNICATION*/
			#communication #menu_principal .menu-primary-container .menu > li.current-menu-item > a,
			#communication #menu_principal .menu-primary-container .menu > li.current-menu-item > a:hover,
			#communication #menu_principal .menu-primary-container .menu > li.current-menu-parent > a,
			#communication #menu_principal .menu-primary-en-container .menu > li.current-menu-item > a,
			#communication #menu_principal .menu-primary-en-container .menu > li.current-menu-item > a:hover,
			#communication #menu_principal .menu-primary-en-container .menu > li.current-menu-parent > a,
			#communication #conteneur #menu_principal .menu>li.current-menu-item>a,
			#communication #conteneur #menu_principal .menu>li.current-menu-ancestor>a {background-color:#30383c;}
			#communication #conteneur #menu_principal .menu-primary-container .menu li ul li.current-page-ancestor,
			#communication #conteneur #menu_principal .menu-primary-container .menu li ul li.current-menu-item,
			#communication #conteneur #menu_principal .menu-primary-en-container .menu li ul li.current-menu-item,
			#communication #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-container ul li ul li:hover,
			#communication #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-container ul li ul li.current-menu-item,
			#communication #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-en-container ul li ul li:hover,
			#communication #contenu #contenu_interieur #contenu_gauche #menu_secondaire .menu-menu-secondaire-en-container ul li ul li.current-menu-item {background-color:#34627a;}
			#communication #conteneur #header #header_couleur #header_interieur #logo #uqam_plus #uqam_plus_interieur::after {border-color:#8a6b1b transparent;}
			/* page des membres */
	
			#footer { font-size: 85%;}
}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE LARGE TAILLE & ÉCRAN LARGE */
@media only screen and (min-width:1250px){
	/*MENU PRINCIPAL*/
	#contenu #menu_principal .menu-primary-container .menu>li>a {font-size: 107.1%;}

	/*LARGEUR INTÉRIEUR*/
	#conteneur #header #header_couleur #header_interieur,
	#conteneur #header #fil_ariane #fil_ariane_interieur,
	#conteneur #contenu #contenu_interieur,
	#conteneur #contenu #menu_principal .menu-primary-container,
	#conteneur #contenu #menu_principal .menu-primary-en-container,
	#footer #footer_interieur {width:1200px;}
	
	/*CONTENU INTERIEUR*/
	#conteneur #contenu #contenu_interieur {padding:30px 0;}
	.home #conteneur #contenu #contenu_interieur {padding:70px 0 30px;}
	
	/*CONTENU CENTRE*/
	#conteneur #contenu #contenu_interieur #contenu_centre {padding:0 0 0 100px;}
	.home #conteneur #contenu #contenu_interieur #contenu_centre {padding:0 0 0 100px;}
	#conteneur #contenu #contenu_interieur #contenu_droite_accueil {padding-left:50px;}
	

	.main_membres .membre {flex-basis:33%;font-size:90%; border-top:3px solid #e7e8e9;}
	.membre:nth-child(odd) {padding-right:0;}
	.membre:nth-child(even) {padding-left:0;}
	.membre:nth-child(3n+1) {padding-right:10px;}
	.membre:nth-child(3n+2) {padding:0 5px;}
	.membre:nth-child(3n+3) {padding-left:10px;}
	.membre .membre_image ul {padding:0 15px; width:100%; align-items:center;}
	
	/* page des membres étudiants */
	.post-105 .su-row {
		margin-top: 3em;
		margin-bottom: 3em;
	}
	}

}
